Language

Package: minetest-basic-trains @ 1.0.1

Synopsis

Collection of basic trains for the Advanced Trains mod

Description

This modpack contains the trains which were the ``default'' trains in advtrains up to version 2.2.1.

Home page
http://advtrains.de/wiki/doku.php?id=usage:trains:basic_trains
Location
gnu/packages/minetest.scm (line: 724, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/0dm86sw576h1lpgjq3kp65nx3i9lb3gd-minetest-basic-trains-1.0.1.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/q4z9pawn4w9k5bfhgf014nb62ai2kw7j-minetest-basic-trains-1.0.1.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/6plbcnk56aq2idk19j2cw05zhkxhjmi3-minetest-basic-trains-1.0.1.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/1ckq4zygw65zb95whm3l4nsfqg3ky8i0-minetest-basic-trains-1.0.1.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/sj9nlfjz12jsqfc2gq1d39jspk9h3640-minetest-basic-trains-1.0.1.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/qfdvirn4y6pnpdmjwzivgmlkr82000y3-minetest-basic-trains-1.0.1.drv
x86_64-linuxi686-w64-mingw32/gnu/store/31gk2zwl9hdxjanpfkjskm5pac085072-minetest-basic-trains-1.0.1.drv
x86_64-linuxi586-pc-gnu/gnu/store/2dh69c1zlakd4jvsdc7kadi8pmxfpvri-minetest-basic-trains-1.0.1.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/z5b8bynhryfl6f1kp6mwwac51d5lvjlc-minetest-basic-trains-1.0.1.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/nc0bhgcbsz48v4jpk634098nmyha5wra-minetest-basic-trains-1.0.1.drv
riscv64-linux/gnu/store/9q0xmfym8d46ypfs56qcgqbgin7m1g1n-minetest-basic-trains-1.0.1.drv
    powerpc-linux/gnu/store/78j3h4v2q5ny1a4m5mjqn9zvf1sl7ywd-minetest-basic-trains-1.0.1.drv
      mips64el-linux/gnu/store/n5c29n53blkczlmppyp51m9vcyzsylyj-minetest-basic-trains-1.0.1.drv
        i686-linux/gnu/store/58g1xjz67iwzmgybhhzsqq2m3qz17dil-minetest-basic-trains-1.0.1.drv
        armhf-linux/gnu/store/mczixxcrfq90xf1kyzac39jlcbzbqa4m-minetest-basic-trains-1.0.1.drv
        aarch64-linux/gnu/store/6qwz8fpdvk8fs6pn0xdh99kz7c183mi0-minetest-basic-trains-1.0.1.drv

        Lint warnings

        LinterMessageLocation
        description

        Validate package descriptions

        use @code or similar ornament instead of quotes
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>